apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  namespace: inchcape-dev
  name: api-inchcape-dev
  annotations:
    nginx.ingress.kubernetes.io/rewrite-target: /
spec:
  ingressClassName: nginx-apps
  rules:
    - host: 
      http:
        paths:
          - path: /
            pathType: Prefix
            backend:
              service:
                name: api-inchcape-dev
                port:
                  number: 8000